Subject: Re: Adding CAP extensions to xCal

From: "John Stracke" <[email-masked]>
Date: Fri, 10 May 2002 13:47:12 -0400

>Is there any plan underway that will add the CAP extensions to iCalendar 
in
>xCal?

The XML representation of iCalendar will have to be an isomorphism.  This 
means that, once it's defined, it will automatically inherit any 
extensions.

/================================================================\
|John Stracke                    |Principal Engineer             |
[email-masked]   |Incentive Systems, Inc.        |
|http://www.incentivesystems.com |My opinions are my own.        |
|================================================================|
|The voices say I'm not schizophrenic, but they're not sure about|
|you.                                                            |
\================================================================/